[EPIC] Mo6inbHui popatok - User story #6145

BipobpaxeHHs B MO6 ponatky B nonsix hecuMHry X y z AonatkoBUX CNiB ONUCY SKUA Lie chencuHr

23/01/2025 02:43 - 4 Diana Zharkova

Status: New

Priority: Normal

Assignee: & Aleksandr Bilousko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

22/01/2025

0%
0.00 hour
0.00 hour

Category: Mobile app Week number:
Client: Topba
Description

NiHiAHi npauisHukn knieHTa Topba xouyTb 6a4nTn B MOD.000ATKY NOSICHEHHS Ha3B dpeicuHry "x/y/z" - "K-Tb B WMPUHY/K-Tb B
BUCOTY/K-Tb" B rMMOMHy BignosinHo. Jonatu HeobxinHo B Mmoayni MepyaHnaiauHr, Ta B Mogyni KoHTponb (kapTka ToBapy, 6110k

"cnucok", 610K "3MiHn").

TakuM YMHOM NiHilHI NpauiBHUKK Ha MarasnHax 6yaoyTb MeHwWe nayTaTucs Ta binble po3yMiTi NocTaBneHi iM 3apadi Ha peanisaduito

nnaHorpam.

History

#1 - 23/01/2025 02:44 - 4 Diana Zharkova
- Client set to Topba

#2 - 04/02/2025 06:51 - & Katarina Herikh
- Project changed from Consulting to [EPIC] Mob6inbHuii noaarok

- Assignee changed from % Katarina Herikh to & Aleksandr Bilousko

29/04/2025
